body.large-text,
body.large-text .c-menu,
body.large-text .c-news > div > ul > li,
body.large-text .photo-title,
body.large-text .footer,
body.large-text .page-inner-content,
body.large-text #page-inner-content,
body.large-text article.breadcrumbs a,
body.large-text #media-list ul > li,
body.large-text .album-title span
{
    font-size: 20px;
}
body.large-text .c-menu {
    min-height: 43px;
    /*height: auto;*/
}
/*body.large-text ul#navigation ul {*/
    /*top: 88px;*/
/*}*/
/*body.large-text .c-menu a {*/
    /*padding-top: 5px;*/
/*}*/

body.large-text .footer div.col-sm-9 {
    width: 60% !important;
}

body.large-text a.moreBtn {
    min-width: 70px;
}
@media (min-width: 992px){
    body.large-text a.moreBtn {
        min-width: 80px;
    }
    /*body.large-text .c-menu > ul > li > a {*/
        /*padding-left: 10px;*/
        /*padding-right: 10px;*/
    /*}*/
}

body.large-text a.btn {
    font-size: 20px;
}
body.large-text div.page-title {
    font-size: 30px;
}
body.large-text .album-title h4 {
    font-size: 22px;
}

.large-text a.btn-green {
    height: 34px;
    line-height: 34px;
}

/*body.large-text .c-news > div > ul > li> span:nth-child(2),*/
/*body.large-text .c-news a:link, .c-news a, .c-news a:visited {*/
    /*display: block;*/
    /*margin-bottom: 10px;*/
    /*padding: 0;*/
/*}*/
/*body.large-text .c-news > div > ul > li > span:first-child{*/
    /*display: block;*/
/*}*/